ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:campfire_cooking",
  "category": "food",
  "experience": 0.1,
  "cookingtime": 300,
  "ingredient": {
    "item": "seeddelight:pinecone"
  },
  "result": "seeddelight:pine_nut_kernel"
})
})